program Distr;
//*******************************************************
// Example program demonstrating districting using a
// shortest path tree.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  DistrF in 'DistrF.pas' {DistrForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TDistrForm, DistrForm);
  Application.Run;
end.
